
common.session.backend.redis.node=capi.redis

capi.redis.id_separator=x

capi.redis.host.sess1.name=localhost
capi.redis.host.sess1.port=%REGRESS_REDIS_PORT%
capi.redis.master=sess1
capi.redis.retries=2
capi.redis.timeout=1000
capi.redis.connect_timeout=1000

